<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>APPLICATIONNAME</key>
	<string>APPLICATIONNAME</string>
	<key>APPLICATIONNAME Help</key>
	<string>Ajuda APPLICATIONNAME</string>
	<key>About APPLICATIONNAME</key>
	<string>Sobre APPLICATIONNAME</string>
	<key>Actual Size</key>
	<string>Mida real</string>
	<key>Align Left</key>
	<string>Alinear a l’esquerra</string>
	<key>Align Right</key>
	<string>Alinear a la dreta</string>
	<key>Allow Hyphenation</key>
	<string>Permetre la divisió de paraules</string>
	<key>Arrange in Front</key>
	<string>Portar-ho a primer pla</string>
	<key>Attach Files…</key>
	<string>Adjuntar arxius…</string>
	<key>Bigger</key>
	<string>Més gran</string>
	<key>Bold</key>
	<string>Negreta</string>
	<key>Bring All to Front</key>
	<string>Portar-ho tot a primer pla</string>
	<key>Capitalize</key>
	<string>Majúscula inicial</string>
	<key>Center</key>
	<string>Centrar</string>
	<key>Character Shape</key>
	<string>Forma dels caràcters</string>
	<key>Check Document Now</key>
	<string>Revisar el document ara</string>
	<key>Check Grammar With Spelling</key>
	<string>Revisar la gramàtica i l’ortografia</string>
	<key>Check Spelling While Typing</key>
	<string>Revisar l’ortografia a l’escriure</string>
	<key>Check for Updates…</key>
	<string>Buscar actualitzacions…</string>
	<key>Clear Menu</key>
	<string>Buidar el menú</string>
	<key>Close</key>
	<string>Tancar</string>
	<key>Close All</key>
	<string>Tancar-ho tot</string>
	<key>Complete</key>
	<string>Completar</string>
	<key>Copy</key>
	<string>Copiar</string>
	<key>Copy Ruler</key>
	<string>Copiar el regle</string>
	<key>Copy Style</key>
	<string>Copiar l’estil</string>
	<key>Correct Spelling Automatically</key>
	<string>Corregir l’ortografia automàticament</string>
	<key>Cut</key>
	<string>Retallar</string>
	<key>Data Detectors</key>
	<string>Detectors de dades</string>
	<key>Delete</key>
	<string>Eliminar</string>
	<key>Edit</key>
	<string>Editar</string>
	<key>Emoji &amp; Symbols</key>
	<string>Emoji i símbols</string>
	<key>Enter Full Screen</key>
	<string>Passar a pantalla completa</string>
	<key>Export as PDF…</key>
	<string>Exportar com a PDF…</string>
	<key>File</key>
	<string>Arxiu</string>
	<key>Find</key>
	<string>Buscar</string>
	<key>Find Next</key>
	<string>Buscar el següent</string>
	<key>Find Previous</key>
	<string>Buscar l’anterior</string>
	<key>Find and Replace…</key>
	<string>Buscar i substituir…</string>
	<key>Find…</key>
	<string>Buscar…</string>
	<key>Font</key>
	<string>Tipus de lletra</string>
	<key>Help</key>
	<string>Ajuda</string>
	<key>Hide APPLICATIONNAME</key>
	<string>Ocultar APPLICATIONNAME</string>
	<key>Hide Others</key>
	<string>Ocultar la resta</string>
	<key>Italic</key>
	<string>Cursiva</string>
	<key>Jump to Selection</key>
	<string>Anar a la selecció</string>
	<key>Justify</key>
	<string>Justificar</string>
	<key>Ligatures</key>
	<string>Lligadures</string>
	<key>Line Break</key>
	<string>Salt de línia</string>
	<key>Link…</key>
	<string>Enllaçar…</string>
	<key>List…</key>
	<string>Llista…</string>
	<key>Log</key>
	<string>Arxiu de registre</string>
	<key>Loosen</key>
	<string>Augmentar</string>
	<key>Lower</key>
	<string>Abaixar</string>
	<key>Make Lower Case</key>
	<string>Tot en minúscula</string>
	<key>Make Rich Text</key>
	<string>Convertir a text enriquit</string>
	<key>Make Upper Case</key>
	<string>Tot en majúscula</string>
	<key>Make Vertical Layout</key>
	<string>Disposar en vertical</string>
	<key>Minimize</key>
	<string>Minimitzar</string>
	<key>Minimize All</key>
	<string>Minimitzar-ho tot</string>
	<key>New</key>
	<string>Nou</string>
	<key>New Document</key>
	<string>Nou document</string>
	<key>Open…</key>
	<string>Obrir…</string>
	<key>Outline</key>
	<string>Esquema</string>
	<key>Page Break</key>
	<string>Salt de pàgina</string>
	<key>Page Setup…</key>
	<string>Configuració de pàgina…</string>
	<key>Paragraph Break</key>
	<string>Salt de paràgraf</string>
	<key>Paste</key>
	<string>Enganxar</string>
	<key>Paste Ruler</key>
	<string>Enganxar el regle</string>
	<key>Paste Style</key>
	<string>Enganxar l’estil</string>
	<key>Paste and Match Style</key>
	<string>Enganxar amb el mateix estil</string>
	<key>Preferences…</key>
	<string>Preferències…</string>
	<key>Prevent Editing</key>
	<string>Impedir l’edició</string>
	<key>Print…</key>
	<string>Imprimir…</string>
	<key>Quit APPLICATIONNAME</key>
	<string>Sortir de APPLICATIONNAME</string>
	<key>Quit and Keep Windows</key>
	<string>Sortir i mantenir les finestres</string>
	<key>Raise</key>
	<string>Elevar</string>
	<key>Redo</key>
	<string>Refer</string>
	<key>Revert to Saved</key>
	<string>Restaurar a la versió desada</string>
	<key>Save</key>
	<string>Desar</string>
	<key>Save All</key>
	<string>Desar-ho tot</string>
	<key>Save As…</key>
	<string>Desar com a…</string>
	<key>Select All</key>
	<string>Seleccionar-ho tot</string>
	<key>Select Line...</key>
	<string>Seleccionar una línia…</string>
	<key>Selection</key>
	<string>Selecció</string>
	<key>Services</key>
	<string>Serveis</string>
	<key>Show All</key>
	<string>Mostrar-ho tot</string>
	<key>Show Colors</key>
	<string>Mostrar els colors</string>
	<key>Show Fonts</key>
	<string>Mostrar els tipus de lletra</string>
	<key>Show Properties</key>
	<string>Mostrar les propietats</string>
	<key>Show Ruler</key>
	<string>Mostrar el regle</string>
	<key>Show Spelling and Grammar</key>
	<string>Mostrar l’ortografia i la gramàtica</string>
	<key>Show Substitutions</key>
	<string>Mostrar les substitucions</string>
	<key>Smaller</key>
	<string>Més petita</string>
	<key>Smart Copy/Paste</key>
	<string>Copiar/enganxar intel·ligent</string>
	<key>Smart Dashes</key>
	<string>Guions intel·ligents</string>
	<key>Smart Links</key>
	<string>Enllaços intel·ligents</string>
	<key>Smart Quotes</key>
	<string>Cometes tipogràfiques</string>
	<key>Spacing...</key>
	<string>Espaiat…</string>
	<key>Speech</key>
	<string>Veu</string>
	<key>Spelling and Grammar</key>
	<string>Ortografia i gramàtica</string>
	<key>Start Dictation…</key>
	<string>Iniciar dictat…</string>
	<key>Start Speaking</key>
	<string>Iniciar la veu</string>
	<key>Stop Speaking</key>
	<string>Aturar la veu</string>
	<key>Styles...</key>
	<string>Estils…</string>
	<key>Subscript</key>
	<string>Subíndex</string>
	<key>Substitutions</key>
	<string>Substitucions</string>
	<key>Superscript</key>
	<string>Superíndex</string>
	<key>Table…</key>
	<string>Taula…</string>
	<key>Text</key>
	<string>Text</string>
	<key>Text Replacement</key>
	<string>Substitució de text</string>
	<key>Tighten</key>
	<string>Reduir</string>
	<key>Traditional Form</key>
	<string>Forma tradicional</string>
	<key>Transformations</key>
	<string>Transformacions</string>
	<key>Underline</key>
	<string>Subratllar</string>
	<key>Undo</key>
	<string>Desfer</string>
	<key>Use All</key>
	<string>Totes</string>
	<key>Use Default</key>
	<string>Valor per omissió</string>
	<key>Use None</key>
	<string>Cap</string>
	<key>Use Selection for Find</key>
	<string>Utilitzar la selecció per buscar</string>
	<key>View</key>
	<string>Veure</string>
	<key>Window</key>
	<string>Finestra</string>
	<key>Wrap to Page</key>
	<string>Ajustar a la pàgina</string>
	<key>Zoom</key>
	<string>Zoom</string>
	<key>Zoom All</key>
	<string>Fer zoom a tot</string>
	<key>Zoom In</key>
	<string>Ampliar</string>
	<key>Zoom Out</key>
	<string>Reduir</string>
	<key>\tDefault</key>
	<string>\tPer omissió</string>
	<key>\tLeft to Right</key>
	<string>\tD’esquerra a dreta</string>
	<key>\tRight to Left</key>
	<string>\tDe dreta a esquerra</string>
	<key>_NSFontMenu</key>
	<string>Forma dels caràcters</string>
	<key>_NSMainMenu</key>
	<string>Ajuda</string>
	<key>_NSServicesMenu</key>
	<string>Serveis</string>
	<key>_NSWindowsMenu</key>
	<string>Finestra</string>
	<key>makeTextWritingDirectionLeftToRight:</key>
	<string>\tD’esquerra a dreta</string>
	<key>makeTextWritingDirectionNatural:</key>
	<string>\tPer omissió</string>
	<key>makeTextWritingDirectionRightToLeft:</key>
	<string>\tDe dreta a esquerra</string>
	<key>submenuAction:</key>
	<string>Editar</string>
	<key>turnOffKerning:</key>
	<string>Cap</string>
	<key>useStandardKerning:</key>
	<string>Valor per omissió</string>
	<key>useStandardLigatures:</key>
	<string>Valor per omissió</string>
</dict>
</plist>
